@charset "utf-8";
/* CSS Document */
.news:after, .newsFeed:after, .news .newsitem:after {
	clear: both;
	content: '';
	display: block;
}
.newsrss {
	float: right;
	margin-left: 15px;
}
.newsrss a {
	display: block;
	text-decoration: none;
}
.newsrss a .fa {
	margin-left: 3px;
}
.news .newsitem {
	float: left;
	padding: 15px 0;
	width: 100%;
}
.hidenews.news .newsitem {
	display: none;
}
.news .newsitem:first-child {
	padding-top: 0;
}
.news .newsitem > img {
	float: left;
	margin-bottom: 15px;
	margin-right: 15px;
}
.news .newsitem h2 {
	margin-top: 0;
}
.news .newsitem .article {
	display: none;
	width: 100%;
}
.news p.datestamp em {
	color: #666;
}
.news p.datestamp.clearfix {
	clear: both;
}
.news .newsitem p.mybutton {
	float: left;
}
.news .newsitem p.mybutton a {
	margin-bottom: 0;
}
.news .newsitem p.mybutton a #showLess {
	display: none;
}
.newsImage {
	border: 8px solid #FFFFFF;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
	float: right;
	height: inherit;
	line-height: 0;
	margin: 5px 0 10px 20px;
	padding: 0;
}
@media only screen and (max-width: 767px) {
	.news .newsitem .newsalign {
		width: 100% !important;
	}
}